Do I have to upgrade the Directory and Resource Administrator 6.50 clients if the server has been up (NETIQKB24655)

  • 7724655
  • 02-Feb-2007
  • 19-Jun-2007

Resolution

goal
Do I have to upgrade the Directory and Resource Administrator 6.50 clients if the server has been upgraded to version 6.60?

fact
Directory and Resource Administrator 6.50

fact
Directory and Resource Administrator 6.60

fix

Although not required, it is recommended to upgrade the Directory and Resource Administrator (DRA) MMC interface if the server has been upgraded  to version 6.60.  Administration servers running version 6.60 are compatible with version 6.30 SP1 or later of the DRA user interfaces.  If you run version 6.6 with an earlier version of the user interfaces, you may not be able to use all of the new features of version 6.6.



Additional Information

Formerly known as NETIQKB24655

Feedback service temporarily unavailable. For content questions or problems, please contact Support.